/**
 * Theme Name:     Astra Child
 * Author:         Brainstorm Force
 * Template:       astra
 * Text Domain:	   astra-child
 * Description:    The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
 */
.main_head h1 span{
	color:#6A9F42;
	font-style:italic !important;
}
.sub_head span{
	color:#6A9F42;
	font-style:italic !important;
}
.main_btn span.elementor-button-content-wrapper {
    display: flex;
    align-items: center;
}
.main_btn .elementor-button-icon svg {
    width: 50px !important;
}
.ast-builder-button-wrap a.ast-custom-button-link .ast-custom-button {
    position: relative;
    display:flex;
    align-items:center;
    gap:20px;
}

.ast-builder-button-wrap a.ast-custom-button-link .ast-custom-button:after {
    content: url(https://rativee.com/kanddmobile/wp-content/uploads/2026/06/btn-icon.svg);
}

.ast-builder-button-wrap a.ast-custom-button-link .ast-custom-button:before {
    content: url(https://rativee.com/kanddmobile/wp-content/uploads/2026/06/Vector.svg);
}
.src_head .elementor-icon-box-wrapper .elementor-icon-box-icon {
    order: 2;
}
.src_box .main_btn {
    opacity: 0;
    transition: 0.3s ease-in-out all;
} 

.src_box:hover .main_btn {
    opacity: 1;
    position: relative;
    transition: 0.3s ease-in-out all; 
}

.test_sec  .elementor-swiper-button-prev:hover svg circle,
.test_sec  .elementor-swiper-button-next:hover svg circle{
    filter:invert(1);
}
.test_sec  .elementor-swiper-button-prev:hover svg path,
.test_sec  .elementor-swiper-button-next:hover svg path{
    fill:#ffffff;
}
.support_box .elementor-widget-text-editor {
    height: 0px;
    opacity: 0;
}
.support_box:hover .elementor-widget-text-editor,
.support_box:hover .main_btn{
    height: auto !important;
    opacity: 1;
    transition:0.4s ease-in-out all;
}
.support_box {
    gap: 0px !important;
    width: 90% !important;
    margin: 0px auto !important;
}
.support_box:hover{
    gap:20px !important;
    background:#CCFDA8 !important;
    width: 100% !important;
}
.support_box  .main_btn {
    height: 0px !important;
    opacity: 0;
}
.e-form__buttons span.elementor-button-icon {
    background: #ffffff !important;
    height: 50px !important;
    width: 50px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
}
.e-form__buttons span.elementor-button-icon svg path{
    fill: #18274c !important;
}
.care_box .elementor-widget-icon {
    height: 96px !important;
    width: 96px !important;
    background: #37476E !important;
    border-radius: 96px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.care_box:hover {
    background:#CCFDA8 !important;
}
.care_box:hover h3,
.care_box:hover p{
    color:#18274C !important;
}
.care_box:hover .elementor-widget-icon{
    background: #ffffff !important;    
}
.care_box:hover .elementor-widget-icon svg path{
   fill:#18274C; 
}
.e-loop__load-more a.elementor-button.elementor-size-sm {
    width: 250px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    gap: 20px;
    padding: 10px 0px 10px 0px;
}
.e-loop__load-more a:after {
    content: url(https://rativee.com/kanddmobile/wp-content/uploads/2026/06/btn-icon.svg);
    height: 43px !important;
}
.ast-single-post-featured-section {
    padding-top: 170px !important;
}
.treat_list  ul.elementor-icon-list-items {
    justify-content: space-between !important;
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px !important;
	max-width:100% !important;
}

.treat_list ul.elementor-icon-list-items > li {
    background: #ffffff !important;
    padding: 21px 40px 21px 38px;
    border-radius: 20px;
    width: 100% !important;
}
.src_head h3 span {
    font-size: 24px !important;
    display: block !important;
}
@media(min-width:1600px){
	.test_sec  .elementor-swiper-button-prev {
		left: -740px !important;
	}

	.test_sec .elementor-swiper-button-next {
		right: unset !important;
		left: -640px !important;
	}
}
@media(max-width:1600px) and (min-width:1450px) {
	.test_sec .elementor-swiper-button-next {
		left: -580px !important;
		bottom: 0px;
	}
	.test_sec .elementor-swiper-button-prev {
		left: -690px !important;
		bottom: 0px !important;
	}
}
@media(max-width:1450px) and (min-width:1430px) {
	.test_sec .elementor-swiper-button-next {
		left: -570px !important;
		bottom: 0px;
	}
	.test_sec .elementor-swiper-button-prev {
		left: -670px !important;
		bottom: 0px !important;
	}
}
@media(max-width:1430px) and (min-width:1368px) {
	.test_sec .elementor-swiper-button-next {
		left: -540px !important;
		bottom: 0px;
	}
	.test_sec .elementor-swiper-button-prev {
		left: -640px !important;
		bottom: 0px !important;
	}
}
@media(max-width:1368px) and (min-width:1280px) {
	.test_sec .elementor-swiper-button-next {
		left: -500px !important;
		bottom: 0px;
	}
	.test_sec .elementor-swiper-button-prev {
		left: -600px !important;
		bottom: 0px !important;
	}
	.src_head h3 span {
		font-size: 20px !important;
		display: block !important;
	}
}
@media(max-width:1280px) and (min-width:1200px) {
	.test_sec .elementor-swiper-button-next {
		left: -460px !important;
		bottom: 0px;
	}
	.test_sec .elementor-swiper-button-prev {
		left: -560px !important;
		bottom: 0px !important;
	}
	
.treat_list ul.elementor-icon-list-items > li span.elementor-icon-list-text {
    font-size: 26px !important;
    line-height: 36px !important;
}
}

@media(max-width:1200px) and (min-width:991px){
	.main_head {
		width: 50% !important;
	}
}
@media(max-width:1024px) and (min-width:820px){
	
.treat_list ul.elementor-icon-list-items > li span.elementor-icon-list-text {
    font-size: 22px !important;
    line-height: 32px !important;
}
}
@media(max-width:768px){
	.ast-single-post-featured-section {
    padding-top: 130px !important;
}
.treat_list  ul.elementor-icon-list-items {
    grid-template-columns: 1fr 1fr;
	max-width: 100% !important;
}
}

@media(max-width:480px){
.treat_list  ul.elementor-icon-list-items {
    grid-template-columns: 1fr;
}
}
